@charset "utf-8";
/*
 * Copyright © 2018 | Website Design by Webfrog
 *
 */
/* Extra small devices (phones, less than 576px) */
/* No media query since this is the default in Bootstrap */

header {
	position: relative;
}

#slider .item {
	height: calc(50vh - 70px);
	min-height: 300px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
/*#slider .carousel-item:before {
	content:'';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(9,20,32,0.4);
	background-size: 4px 4px;
	background-image: -webkit-linear-gradient(-45deg, rgba(9, 20, 32, .2) 25%, transparent 25%,
					  transparent 50%, rgba(9, 20, 32, .2) 50%, rgba(9, 20, 32, .2) 75%,
					  transparent 75%, transparent);
	background-image: -moz-linear-gradient(-45deg, rgba(9, 20, 32, .2) 25%, transparent 25%,
					  transparent 50%, rgba(9, 20, 32, .2) 50%, rgba(9, 20, 32, .2) 75%,
					  transparent 75%, transparent);
	background-image: linear-gradient(135deg, rgba(9, 20, 32, .2) 25%, transparent 25%,
					  transparent 50%, rgba(9, 20, 32, .2) 50%, rgba(9, 20, 32, .2) 75%,
					  transparent 75%, transparent);
	-pie-background: linear-gradient(135deg, rgba(9, 20, 32, .2) 25%, transparent 25%,
					 transparent 50%, rgba(9, 20, 32, .2) 50%, rgba(9, 20, 32, .2) 75%,
					 transparent 75%, transparent) 0 0 / 4px 4px, rgba(9,20,32,0.4);
}*/
#slider .carousel-caption {
    position: absolute;
    right: 15px;
    bottom: 50%;
	transform: translateY(50%);
    left: 15px;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
}
#slider .carousel-caption h1 {
	font-family: 'MarkPro';
	font-size: 38px;
	line-height: 1.1;
}
#slider .carousel-caption p {
	font-family: 'MarkPro-Book';
	font-size: 14px;
	line-height: 1.1;
	color: #fff;
}






/* Small devices (tablets, 768px and up) */
@media (min-width: 576px) {
	#slider .carousel-item {
		height: calc(50vh - 70px);
		min-height: 300px;
	}
	#slider .carousel-caption {
		position: absolute;
		right: 60px;
		bottom: 50%;
		transform: translateY(50%);
		left: 60px;
		z-index: 10;
		padding-top: 20px;
		padding-bottom: 20px;
		color: #fff;
		text-align: center;
	}
	#slider .carousel-caption h1 {
		font-size: 44px;
	}
	
}
/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
	#slider .carousel-item {
		height: calc(100vh - 70px);
		min-height: 400px;
	}
	#slider .carousel-caption {
		position: absolute;
		right: 8.3333%;
		bottom: 50%;
		transform: translateY(50%);
		left: 50%;
		z-index: 10;
		padding-top: 20px;
		padding-bottom: 20px;
		color: #fff;
		text-align: left;
	}
	#slider .carousel-caption h1 {
		font-size: 44px;
	}
	
}
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
	#slider .carousel-caption {
		position: absolute;
		right: 10%;
		bottom: 50%;
		transform: translateY(50%);
		left: 60%;
		z-index: 10;
		padding-top: 20px;
		padding-bottom: 20px;
		color: #fff;
		text-align: left;
	}
	#slider .carousel-caption h1 {
		font-size: 42px;
	}

}
/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	#slider .item {
		height: calc(50vh - 70px);
		min-height: 500px;
	}
	#slider .carousel-caption {
		position: absolute;
		right: 15%;
		bottom: 50%;
		transform: translateY(50%);
		left: 60%;
		z-index: 10;
		padding-top: 20px;
		padding-bottom: 20px;
		color: #fff;
		text-align: left;
	}
	#slider .carousel-caption h1 {
		font-size: 52px;
	}
	#slider .carousel-caption p {
		font-size: 16px;
	}

}

/* Webfrog extra devices (large desktops, 1600px and up) */
@media (min-width: 1600px) {
	#slider .carousel-caption {
		position: absolute;
		right: 15%;
		bottom: 50%;
		transform: translateY(50%);
		left: 60%;
		z-index: 10;
		padding-top: 20px;
		padding-bottom: 20px;
		color: #fff;
		text-align: left;
	}
	#slider .carousel-caption h1 {
		font-size: 60px;
	}
		
}
/*
 * Copyright © 2018 | Website Design by Webfrog
 *
 */